Subject: YTD P&L Responsibility for Upstream and BHLP with Deal Clarification!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 12:37:00 -0700 (PDT)

Louise,

Attached is the worksheet for both second quarter and YTD gross margin numbers for Upstream and Bridgeline, broken out by originator and project.

Please read the following bullet points that explain the derivation of gross margin and primary contributors to each:

?	J.M. Huber - was a producer netback transaction which transported distressed Rockies gas and transported it on Medicine Bow and Trailblazer, landing the gas at NGPLOK- Gage.  This Gage gas was sold to the Central desk and the West desk kept the segmentation optionality associated with the transport. The transaction was booked in fourth quarter, 2000 and was attributed to Mark Whitt.  He received credit for this transaction in EOY PRC.  At the time of the transaction, Mark reported to me.  

I have this transaction because ENA acquired Trailblazer transport on behalf of J.M. Huber.  The FERC approval certificate for the Trailblazer transaction was not approved until second quarter, 2001.  The $5.8 MM reflects the P&L associated with just the assignment of the Trailblazer transport, the remaining P&L associated with this producer netback deal was captured last year.  

?	Transmission Congestion Contract- (TCC) is the right to collect, or the obligation to pay, the Day-Ahead Congestion Rents associated with one (1) megawatt ("MW") of transmission between a specified Point of Injection ("POI") and specified Point of Withdrawal ("POW").  The Day-Ahead Congestion Rents are determined by the difference in the Congestion Component of the Day-Ahead Prices at the POW of the TCC and the Congestion Component of the Day-Ahead Prices at the POI of the TCC, for each hour of the effective period. 
I have this transaction because the Transmission Origination group reported to me last year.  The group was ultimately disbanded and reallocated.  Maria Tefel and Peter Bennett, both analysts, calculate the associated P&L from these congestion contracts.  These contracts end in November 2001.
NOTE : All transactions in Executive are P&L generated last year, but for various reasons could not be declared.  I handle all the administrative and tracking to make sure that the P&L shows up for ENA's behalf.  In addition, the expected budget for Upstream Products of $30 MM does not include Executive since that P&L is almost guaranteed and their product success should be differentiated. The Upstream Product budget goals are list below - 

	Storage, $8MM; ECS, $16MM;  Wellhead Desk, $2MM;  Producer Ecommerce, $4MM

?	Formosa
Upstream Products partnered with Duke Energy Field Services (DEFS) to close a 20-year NGL exchange and transportation deal with Formosa Hydrocarbons and Williams Energy Field Services to handle raw make product from the Williams Markham plant. Formosa Hydrocarbons is building a 40,000 BPD fractionator to handle this and other Gulf Coast NGL production. The accompanying pipeline will be known as the Seabreeze pipeline system and will be constructed by DEFS. Texas Brine LLC will provide NGL storage services for Formosa Hydrocarbons on this system. Primary production for this system is coming from the Boomvang Nansen field in the deepwater GOM and will be the first deepwater GOM production to come onshore in Texas. 
Upstream Products has also worked to arrange a 20-year transportation lease agreement on the Dean Pipeline (owned by TEPPCO) for refinery grade propylene service to be utilized by Formosa Plastics. Coupled with this transaction, Enron Clean Fuels has entered into a propylene storage agreement with Formosa Plastics to utilize ECF's Mt. Belvieu storage facilities. In addition, Enron Global Markets has been able to amend its current transportation agreement with TEPPCO to prematurely terminate a take-or-pay obligation and realize additional transportation revenues from interim NGL production coming from the Williams Markham to be delivered to Mt. Belvieu. 
Upon close, Upstream Products was monetized out of its initial position by DEFS and retained a risk-free net profits position on the Seabreeze Pipeline going forward for an additional 20,000-40,000 BPD of excess capacity on the system.
Bieniawski negotiated with Hilgert for 10% of the gross margin associated with Formosa.  Bieniawski negotiated with Texas Brine to provide the NGL storage services for Formosa Hydrocarbons.  This storage capacity was key to Formosa Hydrocarbons to handle the NGL production expected and anticipated from the GOM.
Since John Goodpasture, ECF, refused to acknowledged any value associated with the propylene storage agreement they entered into with Formosa Plastics (negotiated by Hilgert/ Bilberry), I granted out $500 K in origination from Executive which was dispensed 90% ECS and 10% Storage.  Based on conservative assumptions, I expect this transaction to generate a minimum of $2.5 MM (P.V.) for ECF.
Theoretically, the $3.825 MM next to Chris Hilgert's name should be shared with Mike Bilberry, but since the Enron value associated with Formosa was much greater than the P&L reflected in Upstream Products, please keep this in mind. 
?	Hubbard was a compression transaction closed in 2000. The MTM value recognized upfront for this transaction was based on minimum, guaranteed load profiles for the electric horsepower. With this compression transaction, there is significant accrual earnings potential if the electric compressor is run at a higher load profile because the shippers pay in mmbtu to the compressor owner, who then gives the natural gas to ECS LLC where it is monetized.   Mark Knippa closed this transaction and is responsible for coordinating with Carol Carter the accrual opportunities for ENA.
?	Pluto / MEGS - When I was examining my capital charges for 2001, I assigned Lisa Druzbik to analyze all accounting, cashflows and capital charges associated with this project.  Although the gross margin associated with this transaction is not originated, she did a great job creating the project proforma and helping me reassign this deal to ECR / Mariner.
?	Tennessee Gas Pipeline was the virtual compression deal closed at the end of second quarter by Chris Meyer.  A "virtual compression" deal maintains the contractual obligation to fulfill the physical delivery of molecules and circumvents the need for running compression.  The Wellhead desk sold 1.25 BCF to Tennessee and will deliver it into a storage facility, providing adequate pressure not to run their "expensive" electric compression during the summer  for storage withdrawals.  ENA captured value by selling gas above market and also received intra-month flexibility for the delivery of the gas into storage.
You have already received a memorandum from John Grass to me discussing his accomplishments YTD for the Wellhead desk and Producer Ecommerce.  If you need further clarification, please let me know.  I know this email is long, but the devil is in the details.  I will discuss the $1 MM in origination associated with BHLP as well as my accomplishments in a follow up email.
Mrha

I